a{
	outline-style:none;
}

.empty_sepA {
	height:10px;
}

.vig {
	display:block;

}
.texte .vig {
	display:block;
	padding:0px;
	border: 0px solid #CCC;
	background-color:#FFF;

}


.imagegauche { /* $Image a gauche$  */
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.imagedroite {  /* $Image a droite$  */
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}

a {
	color: #002d88;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	color:#1e5f9e;
	cursor:pointer;
}


body {
	margin:0;
	padding: 0;
}

body, #bodyFCK  {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color: #666;
	margin:0;
	padding: 0;
	overflow:visible;
	font-weight: normal;

}

#bodyFCK {
	background-color: #FFF;
	background-image: none;
}

#fond {
	width:981px;
	margin:0 auto;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	-webkit-box-shadow: 0px 1px 5px 2px rgba(203, 211, 228, 0.5);
	-moz-box-shadow: 0px 1px 5px 2px rgba(203, 211, 228, 0.5);
	box-shadow: 0px 1px 5px 2px rgba(203, 211, 228, 0.5);
}

#page {
	margin:0;
	padding:0;
	width:981px;
	clear:both;
	color: #000;
	overflow:visible;
	cursor:default;
	z-index:10;
	background:#fff;
}
#page {
	position:relative;
}

#page_bas {
	background:#fff;
	width:981px;
	position:relative;
}


#haut_page {
	margin:0;
	padding:0;
	clear:both;
	color: #000;
	width:100%;
	position:relative;
	z-index:50;
	top:0;
}

#logo {
	margin: 0;
	padding:0;
	width:295px;
	height:52px;
	display:block;
	overflow:hidden;
	position:absolute;
	left:18px;
	top:18px;
}
#contenu {
	padding:0;
	float:none;
	clear:both;
	position:relative;
	overflow:visible;
	-webkit-box-shadow: 0px 3px 2px -2px rgba(102, 102, 102, 0.7);
	-moz-box-shadow: 0px 3px 2px -2px rgba(102, 102, 102, 0.7);
	box-shadow: 0px 3px 2px -2px rgba(102, 102, 102, 0.7);
}

h1 { /* $Titre H1$  */
	display:block;
	margin:0;
	padding:0;
	color:#666666;
	clear:both;
	font-size: 90%;
	line-height:22px;
	font-style: italic;
	font-weight: normal;
}

h2 { /* $Titre H2$  */
	display:block;
	margin:0;
	padding:0;
	color:#002d88;
	clear:both;
	font-size: 120%;
	line-height:17px;
	font-style: normal;
	font-weight: normal;
}

h2.home { /* $Titre H3$  */
	display:block;
	margin:0;
	padding:0;
	color:#002d87;
	clear:both;
	font-size: 16px;
	line-height:18px;
	font-style: normal;
	font-weight: bold;
}

h3 { /* $Titre H3$  */
	display:block;
	margin:0;
	padding:0;
	color:#002d87;
	clear:both;
	font-size: 16px;
	line-height:18px;
	font-style: normal;
	font-weight: bold;
}
h4 { /* $Titre H3$  */
	display:block;
	margin:0;
	padding:0;
	color:#000;
	clear:both;
	font-size: 12px;
	line-height:18px;
	font-style: italic;
	font-weight: bold;
}
h6 { /* $Titre H6$  */
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	margin:0;
	padding:0;
	color:#e42219;
	float:none;
	clear:both;
	font-size: 13px;
	height:16px;
	line-height:16px;
	margin-bottom:3px;
	margin-top:0px;
	font-style: normal;
	font-weight: bold;
}

#menu_bas {
	text-align:right;
	font-weight: normal;
	color: #888;
	text-decoration: none;
	font-size: 95%;
	height:29px;
	margin-right:18px;
}

#menu_bas a {
	margin:0;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-size: 100%;
	line-height:29px;
}
#menu_bas a:hover {
	color:#1e5f9e;
}

/************************/

#menu_principal {
	margin:0;
	display:block;
	z-index:10000;
	height:34px;
}

#menu_principal li{
	float: left;
	list-style: none;
	position: relative;	
	padding-right:10px;
	padding-left:10px;
	margin-right:1px;
	outline-style:none;
	height:34px;
	display:table-cell;
	vertical-align:middle;
	background:url(images_client/bgmenutop.png) repeat-x #ecf0f6;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
	-moz-box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
	box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
	background-image: linear-gradient(bottom, rgb(236,240,246) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(236,240,246) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(236,240,246) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(236,240,246) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(236,240,246) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(236,240,246)),
	color-stop(1, rgb(255,255,255))
	);
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}
#menu_principal li:hover{
	background:#ecf0f6;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
	-moz-box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
	box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
	background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(236,240,246) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(236,240,246) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(236,240,246) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(236,240,246) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(236,240,246) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(255,255,255)),
	color-stop(1, rgb(236,240,246))
	);
}

#menu_principal li a{
	margin:0;
	display:block;
	overflow:hidden;
	outline-style:none;
	font-family:Arial;
	font-size:100%;
	line-height:34px;
	font-style:normal;
	font-weight:bold;
	color:#002d88;
}
#menu_principal li a:hover{
	text-decoration:none;
}
/* Submenu */
#menu_principal li > ul {
	text-indent: 0px;
	display: none;
	position: absolute;
	left: -1px;
	top: 100%;
	padding:6px 10px;
	padding-bottom:10px;
	margin: 0px;
	margin-top: 10px;
	background:#ecf0f6;
	width: 150px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 5px; 
	border: 1px solid #E4E4E4;
	-webkit-box-shadow: 0px 2px 5px 2px #ecf0f6;
	-moz-box-shadow: 0px 2px 5px 2px #ecf0f6;
	box-shadow: 0px 2px 5px 2px #ecf0f6; 
}

#menu_principal li ul li, #menu_principal li ul li a{
	text-indent: 0px;
	display:block;
	float: none;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
	background:none;
	border:none;
	height:26px;
	line-height:12px;
	font-size:11px;
	overflow:hidden;
	padding:5px 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#menu_principal li ul li:hover{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background:none;
}
#menu_principal li ul li a:hover{
	color:#1e5f9e;
}

/************ HEADER ***************/
#msg{
	width:100%;
	height:22px;
	text-align:center;
}

#boxheader{
	width:946px;
	height:118px;
	position:relative;
	margin-top:5px;
	border:1px solid #e9edf4;
	left:17px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
	-moz-box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
	box-shadow: 1px 1px 2px 1px rgba(138, 158, 198, 0.7);
}
#boxheadercontent{
	width:946px;
	height:118px;
	position:relative;
}
#welcome{
	font-weight:bold;
	width:365px;
	font-size:110%;
	color:#002d87;
	line-height:23px;
	position:absolute;
	top:18px;
	right:18px;
	border-bottom: 1px solid #cecece;
}
#sansmenu{
	width:365px;
	position:absolute;
	right:18px;
	top:45px;
	text-align:right;
	color:#666666;
	font-size:80%;
	line-height:20px;
}
#sansmenu a{
	color:#666666;
}
#sansmenu a:hover{
	color:#1e5f9e;
}
#menuplace{
	width:946px;
	position:absolute;
	top:90px;
	border-top:1px solid #8b9fc6;
	background:transparent;
}
#resetplace{
	position:relative;
}
#agrandir{
	font-size:12px;
	position:relative;
	padding:1px 3px 1px 3px;
	font-weight:bold;
	line-height:200%;
	color: #fff;
	background:#005fa2;
	cursor:pointer;
	text-align:center;
}
#agrandir:hover{
	color: #005fa2;
	background: #eeeeee;
}
#diminuer{
	font-size:12px;
	position:relative;
	font-weight:bold;
	padding:1px 3px 1px 3px;
	color: #fff;
	background:#005fa2;
	cursor:pointer;
	text-align:center;
}
#diminuer:hover{
	color: #005fa2;
	background: #eeeeee;
}

/*********** FOOTER ************/

#axaetvous{
	float:left;
	width:245px;
	height:82px;
	padding:12px 0 0 18px;
	border-right:1px solid #cecece;
}
#axaetvous a {
	color: #666666;
}
#axaetvous a:hover {
	color:#1e5f9e;
}

.footertitle{
	font-size:100%;
	font-family:Arial;
	color: #002d88;
	font-weight:bold;
}
#favoris{
	float:left;
	padding:12px 0 0 18px;
}
#favoris a span{
	color: #666666;
}
#favoris a:hover span{
	color:#1e5f9e;
}
#axaweb{
	float:right;
	padding:12px 18px 0 0;
}
#blocfooter{
	height:94px;
	width:100%;
	background:url(images_client/bgfooter.jpg) no-repeat bottom right;
}
#blocfooter li, #blocfooter span{
	font-size:95%;
	color:#666666;
	font-weight:normal;
	line-height:130%;
}
#blocfooter td, #blocfooter table{
	font-size:100%;
}
#axaweb span{
	color: #002d88;
}
ul.bluearrow{
	list-style:none;
	padding:0;
	margin:0;
}
ul.bluearrow li{
	padding-left:10px;
	background:url(images_client/bluearrow.gif) no-repeat top left;
}
#menubasplace{
	width:100%;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	background:#dddddd;
	background-image: linear-gradient(bottom, rgb(217,223,219) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(217,223,219) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(217,223,219) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(217,223,219) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(217,223,219) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(217,223,219)),
	color-stop(1, rgb(255,255,255))
	);
}
#footerliner{
	width:100%;
	height:2px;
	
	margin-bottom:2px;
}

/************* INDEX *************/

#maincontent{
	position:relative;
	width:946px;
	margin:0 auto;
	height:550px;
	overflow:hidden;
}
#maincontent2{
	position:relative;
	width:946px;
	margin:0 auto;
}
#contentindex{
	background:url(images_client/bgcontenthome.png) repeat-x;;
}
#coupdecoeur{
	width:231px;
	height:485px;
	position:absolute;
	background:url(images_client/bgpmain1.png) no-repeat top left;
	left:0;
	top:30px;
}
#blocproduits{
	width:405px;
	height:484px;
	position:absolute;
	top:30px;
	left:247px;
}
#coupdecoeur .texthome{
	height:184px;
	overflow:hidden;
}
.hometitle h3{
	/*background:url(images_client/bgtitreprod.png) repeat-x;*/
	font-weight:bold;
	color:#002d87;
	font-size:120%;
}
.hometitle span h3{
	padding:0 10px 0 10px;
}
.tabindex{
	
}
.tabindex .imghome{
	margin:10px;
}
.tabindex .texthome{
	margin:0 10px 10px 10px;
	font-family:Arial;
	font-size:110%;
	font-weight:normal;
	color:#666666;
}
.savoirplus {
	font-size:95%;
}
.savoirplus a{
	font-size:95%;
}
.savoirplus a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
}
#blocprod0{
	width:195px;
	height:228px;
	position:absolute;
	background:url(images_client/bgpnormal0.png) no-repeat left top;
	top:0;
	left:0;
}
#blocprod1{
	width:195px;
	height:228px;
	background:url(images_client/bgpnormal0.png) no-repeat left top;
	position:absolute;
	top:0;
	right:0;
}
#blocprod2{
	width:195px;
	height:228px;
	background:url(images_client/bgpnormal0.png) no-repeat left top;
	position:absolute;
	bottom:0;
	left:0;
}
#blocprod3{
	width:195px;
	height:228px;
	background:url(images_client/bgpnormal0.png) no-repeat left top;
	position:absolute;
	bottom:0;
	right:0;
}
#blocproduits .tabindex .texthome{
	margin:0 10px 3px 10px;
	font-family:Arial;
	height:60px;	
	overflow:hidden;
	font-size:100%;
	line-height:110%;
	font-weight:normal;
	color:#666666;
}
#blocproduits .tabindex .imghome{
	margin:10px 10px 5px 10px;
}
.blocprodtab{
	position:relative;
	height:228px;
	width:195px;
}
.blocprodtab .savoirplus{
	position:absolute;
	bottom:5px;
	left:10px;
}
.blocprodtab0{
	position:relative;
	width:231px;
	height:485px;
}
.blocprodtab0 .savoirplus{
	position:absolute;
	bottom:10px;
	left:10px;
}
#femme{
	position:absolute;
	width:250px;
	height:398px;
	background:url(images_client/femme.png) no-repeat;
	position:absolute;
	right:76px;
	top:110px;
	z-index:40;
}
#blocdroite{
	width:162px;
	min-height:490px;
	position:absolute;
	right:0;
	top:10px;
	z-index:100;
}
ul.agencearrow{
	list-style:none;
	margin:0;
	padding:0;
}
ul.agencearrow li{
	background:url(images_client/agencearrow.png) no-repeat left center;
	padding-left:20px;
}
ul.agencearrow li a{
	font-size:100%;
	color:#666666;
}
ul.agencearrow li a:hover{
	color:#002d87;
	text-decoration:underline;
}
#agence{
	position:relative;
}
.agbgmid{
	background:url(images_client/brightmid.jpg) repeat-y;
}
.agcontentmid{
	padding:10px;
	position:relative;
	z-index:2000;
	font-size:100%;
	line-height:150%;
	color:#666666;
}
.titleright{
	font-family:Arial;
	font-weight:bold;
	font-size:110%;
	color:#002d87;
	line-height:120%;
	padding:0;
	margin-bottom:7px;
}
.agsuite{
	text-align:center;
	font-size:95%;
	line-height:250%;
}
.rightblc{
	margin-top:4px;
}
.rightblc .contactimg{
	margin-bottom:5px;
}
.contactlien{
	text-align:center;
}
.rightblc a{
	color:#666;
}
.rightblc .contactlien a:hover{
	color: #002d88;
}
.rightblcdos .prodrightblc{
	background:url(images_client/brightmid.jpg) repeat-y;
	border:none;
	padding:10px;
	margin:4px 0 0 0;
}
.rightblcdos .imgbot0{
	display:block;
}
.imgbot0{
	width:162px;
	height:2px;
	background:url(images_client/brightbot.jpg) no-repeat;
	display:none;
}
.rightblcdos .imgbot1{
	display:block;
	width:162px;
	height:35px;
	background:url(images_client/brightbot2.png) no-repeat;
}
.imgbot1{
	width:162px;
	height:2px;
	background:url(images_client/brightbot.jpg) no-repeat;
	display:none;
}
#brightbotf{
	width:162px;
	height:27px;
	background:url(images_client/brightbot.png) no-repeat;
}
#brighttopd{
	width:162px;
	height:35px;
	background:url(images_client/brighttop.jpg) no-repeat;
}

/*********** MES BIENS **********/

#breadcrumbs{
	font-size:70%;
	width:100%;
	color:#666666;
	text-transform:uppercase;
	border-bottom:1px solid #ddd;
	margin-bottom:15px;
}
#breadcrumbs a{
	color:#666666;
}
#breadcrumbs span{
	color:#ff222d;
}
.prodlist ul{
	list-style:none;
	padding:0;
	margin:0;
	border-top:1px solid #002d87;
}
.prodlist ul li{
	background:url(images_client/bgprodlist.png) repeat-x #f1f7fb;
	padding-left:5px;
	line-height:29px;
	border:1px solid #e9edf4;
}
.prodlist ul li a{
	background:url(images_client/bluearrow.png) no-repeat left center;
	padding-left:15px;
	line-height:29px;
	font-weight:bold;
	font-size:100%;
}
.prodlist ul li a:hover, .prodlist ul li a.actif{
	background:url(images_client/redarrow.png) no-repeat left center;
}
#maincontent2 h1{
	font-family:Arial;
	font-weight:bold;
	font-size:140%;
	font-style:normal;
	color:#002d87;
}
.chapeau{
	font-weight:bold;
	font-size:110%;
	font-style:normal;
	line-height:120%;
	color:#002d87;
}
.prodcontent p, .prodcontent #content2{
	font-weight:normal;
	font-size:100%;
	color:#666666;
	line-height:110%;
}
.tabprod{
	line-height:110%;
}
.tabprod table{
	border-collapse:collapse;
	width:100%;
}
.tabprod table td{
	border:1px solid #ddd;
	height:30px;
	vertical-align:middle;
	font-weight:normal;
	font-size:100%;
	color:#666666;
	line-height:110%;
}
.tabprod .titletab{
	color:#002d87;
	font-size:110%
}
.tabprod table tr.bggris{
	background:#f2f2f2;
}
.imgprod{
	width:241px;
	height:172px;
	background:url(images_client/bgimgprod.png) repeat-x;
	border:1px solid #dff1fa;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
	-moz-box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
	box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
	
}
.imgprod img{
	margin-top:10px;
}
.imgtext{
	font-weight:bold;
	font-size:110%;
	color:#002d87;
}
.btnaction{
	background:url(images_client/btnaction.png) repeat-x #c4d63f;
	border:2px solid #ddd;
	font-size:130%;
	margin:6px 0 0 0;
	padding:0px 15px 0px 15px;
	line-height:35px;
	border-radius: 6px;
	height:35px;
	text-align:center;
	color:#494a45;
}
.btnaction a{
	color:#494a45;
	font-weight:bold;
	line-height:35px;
}
.btnaction:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.titreavantage{
	font-weight:normal;
	font-size:120%;
	color:#002d87;
}

#navigation {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	border:1px solid #dff1fa;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
	-moz-box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
	box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
}
#navigation a, #navigation span {
	display: block;
	padding: 4px 10px;
	text-decoration: none;
}
#navigation .toggleSubMenu{
	background:url(images_client/bgimgprod.png) repeat-x;
	padding-right:10px;
}
#navigation .toggleSubMenu a, #navigation .toggleSubMenu span {
	background:url(images_client/plus.png) no-repeat right center;
	color:#666666;
	font-weight:bold;
	line-height:23px;
	font-size:110%;
}
#navigation .open a, #navigation .open span {
	background:url(images_client/moins.png) no-repeat right center;
}
#navigation a:focus, #navigation a:active {
}
#navigation a:hover{
	color:#1e5f9e;
}
#navigation .subMenu {
	font-size: 100%;
	list-style:none;
	line-height:130%;
	margin: 0;
	color:#666666;
	padding: 0 15px 0 15px;
}
#tel{
	background:url(images_client/bgtel.png) repeat-x;
	border:1px solid #dddddd;
	border-radius: 5px;
	margin:0;
	line-height:31px;
}
#tel span{
	background:url(images_client/tel.png) no-repeat 0 -5px;
	padding-left:22px;
	margin:0 0 0 5px;
	color:#002d87;
	font-weight:bold;
	font-family:Arial;
	font-size:20px;
	line-height:31px;
}
#right0{
	position:relative;
}
#prodrightblc0{
	height:95px;
}
#prodrightblc1{
	background:url(images_client/tel2.png) no-repeat top right;
	height:123px;
	width:142px;
	position:absolute;
	top:0;
	right:0;
}
#right0 .prodrightblc{
	margin-top:0;
}
.prodrightblc{
	background:#f5f9fc;
	margin-top:10px;
	border:4px solid #005c97;
	padding:10px 5px 10px 5px;
}
.prodrightblc .titleright{
	font-family:Arial;
	font-weight:bold;
	font-size:110%;
	color:#002d87;
	line-height:110%;
	padding:0;
	margin-bottom:7px;
}
.prodrightblc .contactlien{
	text-align:left;
	margin-top:5px;
}
.prodrightblc .contactlien a{
	color:#666;
	font-size:100%;
}
.prodrightblc .contactlien a:hover{
	color: #002d88;
}
.prodrightblc .content{
	font-size:100%;
	line-height:120%;
	color:#666666;
}
.prodrightblc a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
#bgmainprod{
	background:url(images_client/bgimgprod.png) repeat-x;
	border:1px solid #dff1fa;
	padding:10px 10px 15px 10px; 
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
	-moz-box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
	box-shadow: 1px 1px 2px 1px rgba(223, 241, 250, 0.7);
}
#bgmainprod #remerciement{
	color:#666;
	font-size:100%;
}
#bgmainprod .remerciement{
	color:#666;
	font-size:100%;
	margin:10px 0;
}
#bgmainprod .remerciement span{
	color:#ff0e1c;
	font-weight:bold;
}
#bgmainprod #remerciement2{
	color:#666;
	font-size:120%;
	font-weight:bold;
	margin:15px 0 5px 0;
}
#bgmainprod td.recap{
	color:#666;
	width:200px;
	height:20px;
	font-size:100%;
}
#bgmainprod td.recap2{
	color:#666;
	height:25px;
	font-size:100%;
	padding-top:15px;
}
#bgmainprod td.recap3{
	color:#666;
	height:30px;
	font-size:100%;
	background:#F5F9FC;
}
#bgmainprod td .reponse{
	color:#005C97;
	font-size:100%;
}
/*********** AGENCES ************/
#contentagences{
	font-weight:normal;
	font-size:100%;
	color:#666666;
	line-height:110%;
}


/************** FORMULAIRE UNIFORM ******************/
#form_jeu .champs{
	color:#666;
	font-family:Arial;
	font-weight:normal;
	font-size:100%;
}
#form_jeu span{
	color:#666;
	font-size: 100%;
}
#form_jeu .titre{
	color: #002d88;
	font-weight:normal;
	font-size:110%;
	font-style:italic;
}
#uniform-jjnais, #uniform-mmnais, #uniform-aanais, #uniform-sinistre{
	width:60px;
}
#uniform-jjnais select, #uniform-mmnais select, #uniform-aanais select, #uniform-sinistre select{
	width:60px;
	min-width:60px;
}
#uniform-jjnais span, #uniform-mmnais span, #uniform-aanais span, #uniform-sinistre span{
	width:30px;
}
#form_jeu span.err_form{
	color:#ff0000;
	text-decoration:blink;
}

#plan li, #plan li a{
	text-transform:uppercase;
	font-weight:bold;
	font-size:100%;
}
#content{
	margin-top:10px;
}
/********** FORM ***********/
#cat select, #cat2 select{
	width:200px;
}
a #validebtn{
	background:#c4d640;
	padding:5px 7px;
	font-weight:bold;
	color:#666;
	border-radius:3px;
}
a:hover #validebtn{
	opacity:0.7;
	filter:alpha(opacity=70);
}
#form_jeu input, #form_jeu select, #form_jeu textarea{
	color:#666;
	font-size:100%;
}
span.txt_red{
	color:#002D87;
	font-weight:normal;
	line-height:30px;
}
.formule{
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.formule input{
	margin-left:5px;
	 /*border:none;*/
	/*background:none;*/
}
.td0 td{
	height:30px;
	background:#cde8ef;
	border-top:1px solid #ddd;
}
.td1 td{
	height:30px;
	background:#fff;
	border-top:1px solid #ddd;
}
#form_jeu span.cotisation{
	font-size:120%;
}
.btnaction2{
	background:url(images_client/btnaction.png) repeat-x #c4d63f;
	border:2px solid #ddd;
	font-size:130%;
	margin:6px 0 0 0;
	padding:0px 15px 0px 15px;
	line-height:35px;
	border-radius: 6px;
	height:35px;
	text-align:center;
	color:#494a45;
	width:270px;
}
a .btnaction2{
	color:#494a45;
	font-weight:bold;
	line-height:35px;
}
.btnaction2:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.show2, .show3, .show4{
	display:none;
}
#titre_axa{
	float:left;
	line-height:30px;
}
